﻿using Syncfusion.DocIO.DLS;
using System;
using System.IO;

namespace SyncfusionImageNotDisplaying
{
    class Program
    {
        static void Main(string[] args)
        {
            WordDocument templateDoc;
            using (var templateStream = new FileStream("documentWithImage.docx", FileMode.Open, FileAccess.Read))
            {
                templateDoc = new WordDocument(templateStream, Syncfusion.DocIO.FormatType.Docx);
            }
            using (var templateStream = new FileStream("output.docx", FileMode.Create, FileAccess.ReadWrite))
            {
                templateDoc.Save(templateStream, Syncfusion.DocIO.FormatType.Docx);
            }
        }
    }
}
